Subject: [Healeys] Duct to passenger foot well.

From: [email-masked]
Date: Mon, 17 Dec 2018 16:48:38 -0500

--===============4256978499341947624==
	boundary="----=_Part_2591_2059111828.1545083317572"

------=_Part_2591_2059111828.1545083317572
Content-Transfer-Encoding: 7bit

Really simple: get an eight-foot (extended) length of collapsible aluminum duct (like used to duct a clothes dryer). 

Remove the panel in the firewall on the passenger side that covers the opening for the foot pedal connections.
Run the duct from the front grille through the side of the engine compartment to that opening.
Duct tape (yup, that's what duct tape was originally designed for) the duct in place and close the opening around the duct at the fire wall.
That's it. 

You'll be surprised at how much fresh air you'll get into the car.

G.

Gary Anderson
Los Altos, California

-----Original Message-----
From: Dr C A Rubino <[email-masked]>
To: editorgary <[email-masked]>
Sent: Mon, Dec 17, 2018 1:28 pm
Subject: Re: [Healeys] Hard Top Comfort

Gary tell me about your temporary duct from the grille to the passenger footwell. Long distances my foot cooks!
 
Carl 
Bn-4

From: [email-masked] 
Sent: Monday, December 17, 2018 2:30 PM
To: [email-masked] 
Subject: [Healeys] Hard Top Comfort

I've had the optional hardtop for my BN7 for many years, and really appreciated it for long-distance touring where variability of weather was probable. However, it is stuffy, especially for the passenger, so when I did tour, I would temporarily install a duct from the grille into the passenger footwell to get fresh air into that area. Made an enormous difference.

G>

Gary Anderson
Los Altos, California

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_Part_2591_2059111828.1545083317572
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div>Really <font size="2">simple: get an eight-foot (extended) length of collapsible aluminum duct (like used to duct a clothes dryer). <br>
</font></div>

<div><font size="2">Remove the panel in the firewall on the passenger side that covers the opening for the foot pedal connections.</font></div>

<div><font size="2">Run the duct from the front grille through the side of the engine compartment to that opening.</font></div>

<div><font size="2">Duct tape (yup, that's what duct tape was originally designed for) the duct in place and close the opening around the duct at the fire wall.</font></div>

<div><font size="2">That's it. <br>
</font></div>

<div><font size="2">You'll be surprised at how much fresh air you'll get into the car.</font></div>

<div><font size="2"><br>
G.<br>
</font></div>

<div> <br>
</div>

<div> <br>
</div>

<div style="clear:both"><font face="Times New Roman, Times, serif"><i>Gary Anderson</i><br>
Los Altos, California<br>
<br>
</font></div>

<div> <br>
</div>

<div> <br>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">-----Original Message-----<br>
From: Dr C A Rubino &lt;[email-masked]&gt;<br>
To: editorgary &lt;[email-masked]&gt;<br>
Sent: Mon, Dec 17, 2018 1:28 pm<br>
Subject: Re: [Healeys] Hard Top Comfort<br>
<br>

<div id="AOLMsgPart_2_c41c7a8f-fc7a-482e-8e3c-5542c7086be6">

<div dir="ltr" class="aolReplacedBody">

<div dir="ltr">

<div style="FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">

<div>Gary tell me about your temporary duct from the grille to the passenger 
footwell. Long distances my foot cooks!</div>

<div>&nbsp;</div>

<div>Carl </div>

<div>Bn-4</div>

<div style="FONT-SIZE: small; TEXT-DECORATION: none; FONT-FAMILY: &quot;Calibri&quot;; FONT-WEIGHT: normal; COLOR: #000000; FONT-STYLE: normal; DISPLAY: inline">

<div style="FONT: 10pt tahoma">

<div>&nbsp;</div>

<div style="BACKGROUND: #f5f5f5">

<div style="font-color: black"><b>From:</b> <a title="[email-masked]" target="_blank" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> </div>

<div><b>Sent:</b> Monday, December 17, 2018 2:30 PM</div>

<div><b>To:</b> <a title="[email-masked]" target="_blank" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> </div>

<div><b>Subject:</b> [Healeys] Hard Top Comfort</div>
</div>
</div>

<div>&nbsp;</div>
</div>

<div style="FONT-SIZE: small; TEXT-DECORATION: none; FONT-FAMILY: &quot;Calibri&quot;; FONT-WEIGHT: normal; COLOR: #000000; FONT-STYLE: normal; DISPLAY: inline"><font size="2" face="Arial, Helvetica, sans-serif" color="black">

<div><font size="2">I've had the optional hardtop for my BN7 for many years, and 
really appreciated it for long-distance touring where variability of weather was 
probable. However, it is stuffy, especially for the passenger, so when I did 
tour, I would temporarily install a duct from the grille into the passenger 
footwell to get fresh air into that area. Made an enormous 
difference.</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">G&gt;</font><br>
</div>

<div>&nbsp;</div>

<div style="CLEAR: both"><font face="Times New Roman, Times, serif"><i>Gary 
Anderson</i><br>
Los Altos, California<br>
<br>
</font></div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="FONT-SIZE: 10pt; FONT-FAMILY: helvetica,arial; COLOR: black">&nbsp;</div>
</font>

<div>
</div>
<hr>
_______________________________________________<br>
<a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>
$12.75<br>
<br>
Archive: <a href="http://www.team.net/pipermail/healeys" target="_blank">http://www.team.net/pipermail/healeys</a> 
<a href="http://autox.team.net/archive" target="_blank">http://autox.team.net/archive</a><br>
<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<a href="http://autox.team.net/mailman/listinfo/healeys" target="_blank">http://autox.team.net/mailman/listinfo/healeys</a><br>
<br>
<a href="http://autox.team.net/mailman/options/healeys/[email-masked]" target="_blank">http://autox.team.net/mailman/options/healeys/[email-masked]</a><br>
<br>
</div>
</div>
</div>

</div>

</div>

</div>
</font>
------=_Part_2591_2059111828.1545083317572--

--===============4256978499341947624==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4256978499341947624==--